Uploaded image for project: 'XWiki Platform'
  1. XWiki Platform
  2. XWIKI-16988

The wrong version is indicated for old bouncycastle artifacts features

    Details

    • Difficulty:
      Unknown
    • Documentation:
      N/A
    • Documentation in Release Notes:
      N/A
    • Similar issues:

      Description

      See https://forum.xwiki.org/t/dependency-conflict-in-extension-manager-for-docx4j-importxhtml/6128 for more details.

      The problem is that when Bouncy Catle moved from bouncycastle to org.bouncycastle groupid they also changed a lot the version scheme and older versions have a much greater version number...

        Attachments

          Activity

            People

            • Assignee:
              tmortagne Thomas Mortagne
              Reporter:
              tmortagne Thomas Mortagne
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: